{
  "btnRegister": "Đăng kí",
  "lbChecking1": "Vui lòng nhập đủ email , password",
  "lbChecking2": "Kiểm tra phiên bản mới ...",
  "lbChecking3": "Bắt đầu đăng nhập MKT PAGE",
  "btnLogin1": "ĐANG VÀO...",
  "lbChecking4": "Đăng nhập thất bại. Quý khách vui lòng kiểm tra lại thông tin đăng nhập",
  "btnLogin2": "ĐĂNG NHẬP",
  "lbChecking5": "Quý khách vui lòng đăng nhập để sử dụng phần mềm",
  "lbChecking6": "Kiểm tra đăng nhập tự động ...",
  "msgbox1": "Vui lòng điền đầy đủ thông tin...",
  "msgbox2": "Đăng kí tài khoản thành công.",
  "msgbox3": "Đăng kí tài khoản thất bại.",
  "msg1": "Mật khẩu mail sai! Đang thử khôi phục lại ...",
  "msg2": "Mail sai mật khẩu. Không có mail khôi phục để lấy lại mật khẩu",
  "msg3": "Mail khôi phục {0} không khả dụng",
  "msg4": "Đang lấy OTP ...",
  "msg5": "Mail không có code otp ...",
  "msg6": "Code OTP : {0}",
  "msg7": "Đổi mật khẩu mail thất bại ...",
  "msg8": "Đổi mật khẩu mail thành công ...",
  "msg9": "Không tìm thấy mail khôi phục! ...",
  "msg10": "Mail đã bị khóa ...",
  "msg11": "Định dạng mail không được hỗ trợ.",
  "msg12": "Đăng nhập mail thành công",
  "msg13": " Đăng nhập mail thất bại",
  "msg14": "Đang đăng nhập mail ...",
  "msg15": "Mail sai mật khẩu",
  "msg16": "Không tạo được mail Getnada...",
  "msg17": "Đang lấy otp mail khôi phục ...",
  "msg18": "Thêm mail khôi phục {0} thành công ..",
  "msg19": "Thêm mail khôi phục thành công ..",
  "msg20": "Lỗi không xác định",
  "msg21": "Chuẩn bị đổi mật khẩu mail ...",
  "msg22": "Không kiểm tra được mail Getnada…",
  "msg23": "Đang thêm mail khôi phục …",
  "msg24": "Đang lấy code OTP mail khôi phục lần 1 ...",
  "msg25": "Đang lấy code OTP mail khôi phục lần 2 ...",
  "msg26": "Mail khôi phục không có code otp …",
  "msg27": "Chuẩn bị mở khóa mail …",
  "msg28": "Không thuê được số điện thoại",
  "msg29": "Mail bị giới hạn thêm số điện thoại",
  "msg30": "Đang lấy otp sim ...",
  "msg31": "Sim không có code otp ...",
  "msg32": "Không có mail khôi phục để mở khóa",
  "msg33": "Mail Live",
  "msg34": "Thêm mail khôi phục cho mail",
  "msg35": "Đang lấy code OTP mail khôi phục",
  "msg36": "Thay thế mail khôi phục thành công..",
  "msg37": "Đã kích hoạt lại imap - pop3 thành công",
  "msgbox4": "Phiên bản Chromedriver hiện tại không khả dụng, vui lòng cập nhật!",
  "msgbox5": "Proxy tinsoft không đủ, vui lòng mua thêm và cấu hình lại!",
  "msgbox6": "Proxy tm không đủ, vui lòng mua thêm và cấu hình lại!",
  "msgbox7": "Không thể đổi IP!",
  "msgbox8": "Vui lòng chọn tài khoản để chạy",
  "msg38": "Đã dừng!",
  "msg39": "Đang lấy proxy Tinsoft...",
  "msg40": "Delay 2s check IP...",
  "msg41": "Check IP...",
  "msg42": "Đang lấy TMProxy...",
  "msg43": "Delay check IP...",
  "msg44": "Đang mở trình duyệt...",
  "note1": "Tạo cấu hình Chrome-MKT thành công.",
  "note2": "Không kiểm tra được thông tin ip",
  "note3": "Tạo cấu hình Chrome-MKT thất bại",
  "msg45": "Lỗi mở trình duyệt!",
  "msg46": "Không check được chrome!",
  "msg47": "Đăng nhập mail",
  "msg48": "Đổi mật khẩu mail",
  "msg49": "Mở mail bị khóa",
  "msg50": "Xóa toàn bộ mail khôi phục",
  "msg51": "Đang kiểm tra mail",
  "msgbox9": "Vui lòng chọn một dịch vụ thuê sim !",
  "msgbox10": "Vui lòng chọn đường dẫn thư mục ảnh",
  "msgbox11": "Thư mục ảnh trống !",
  "msgbox12": "Phiên bản Chromedriver hiện tại không khả dụng, vui lòng cập nhật!",
  "msgbox13": "Proxy v6 rotating không đủ, vui lòng mua thêm và cấu hình lại!",
  "msgbox14": "ProxyMart Key không đủ, vui lòng mua thêm và cấu hình lại!",
  "msgbox15": "ProxyMart V6 Rotating không đủ, vui lòng mua thêm và cấu hình lại!",
  "msgbox16": "Không lấy được danh sách ProxyMart V6 Rotating, vui lòng kiểm tra api và cấu hình lại!",
  "msg52": "Tài khoản Die!",
  "msg53": "Đang lấy Proxyv6 rotating...",
  "msg54": "Đang lấy ProxyMart Key Rotating...",
  "msg55": "Đang lấy ProxyMart V6 Rotating...",
  "msg56": "Đang đăng nhập facebook...",
  "msg57": "Đăng nhập bằng cookie...",
  "msg58": "Kiểm tra đăng nhập...",
  "msg59": "Đăng nhập thành công!",
  "msg60": "Đang giải capcha ...",
  "msg61": "Đang lấy số điện thoại ...",
  "msg62": "Vui lòng nhập api thuê số điện thoại ...",
  "msg63": "Số dư tài khoản không đủ",
  "msg64": "Xác minh số điện thoại thành công",
  "msg65": "Trang thuê sim hết số",
  "msg66": "Hết ảnh upload ...",
  "msg67": "Lỗi upload ảnh ...",
  "msg68": "Upload thành công !",
  "msg69": "Chờ phê duyệt",
  "msg70": "Mở thành công",
  "msg71": "thành công",
  "msg72": "Gửi xét duyệt : {0} - {1}",
  "msg73": "Giải capcha xong !",
  "msg74": "Tài khoản bị vô hiệu hóa",
  "msg75": "Sai mật khẩu -> Không có mail để thay đổi mật khẩu",
  "msg76": "Sai mật khẩu -> Thay đổi mật khẩu",
  "msg77": "Thay đổi mật khẩu thành công",
  "msg78": "Tài khoản Live",
  "msg79": "Mở khóa tài khoản thành công",
  "msg80": "Checkpoint 956 - Tìm hiểu thêm",
  "msg81": "Checkpoint 956 - Bắt đầu mở checkpoint",
  "msg82": "282 - Đợi xét duyệt!",
  "msg83": "Vô hiệu hóa",
  "msg84": "Bắt đầu mở Checkpoint 956",
  "msg85": "Lấy lại code OTP từ mail lần {0}",
  "msg86": "Mail bị khóa hoặc không thể truy cập",
  "msg87": "Không lấy được mã OTP về mail",
  "msg88": "Mở khóa thành công",
  "msg89": "Mở khóa lỗi lần 1",
  "msg90": "Mail yêu cầu gửi code khác mail được lưu trên tài khoản",
  "msg91": "Timeout ! Đã hết thời gian mở khóa",
  "msg92": "Không có phương thức giải!",
  "msg93": "Checkpoint ngày sinh",
  "msg94": "Checkpoint số điện thoại",
  "msg95": "Mở khóa lỗi lần 2",
  "msg96": "Bắt đầu đổi mật khẩu tài khoản",
  "msg97": "Không tìm thấy mail liên kết với tài khoản facebook",
  "msg98": "Không lấy được mã 2FA code",
  "msg99": "Tài khoản bị checkpoint",
  "msgbox17": "Chọn danh sách bài viết thành công. Bạn có muốn đóng Form?",
  "msgbox18": "Thông báo",
  "msgbox19": "Bạn có muốn xóa Các Lịch Sử này không ?",
  "msgbox20": "Xuất Excel thành công. Bạn có muốn mở File Excel ?",
  "msgbox21": "Xuất Excel thất bại !",
  "msgbox22": "Không có dữ liệu xuất",
  "msgbox23": "Vui lòng chọn danh sách lịch sử muốn copy thông tin!",
  "msgbox24": "Phiên bản Chromedriver hiện tại không khả dụng, vui lòng cập nhật!",
  "msg100": "Đang chờ quay vòng lần",
  "msg101": "Bắt đầu quay vòng lần",
  "msg102": "Kết thúc quay vòng xong ",
  "msg103": " lần!",
  "msg104": "956-Bắt đầu",
  "msg105": "956-Tìm hiểu thêm",
  "msg106": "mở checkpoint 956",
  "msg107": "Tài khoản có {0} bạn bè",
  "msg108": "Đóng Chrome !",
  "msg109": "Mất kết nối mạng !",
  "msg110": "Hết phiên đăng nhập. Đăng nhập lại !",
  "msg111": "Dừng {0} s trước khi thực hiện hành động",
  "msg112": "Tự động tham gia nhóm chưa tham gia",
  "msg113": "Tham gia nhóm thành công",
  "msg114": "Thích bài viết nhóm",
  "msg115": "Bình luận bài viết nhóm",
  "msg116": "Không có nội dung bình luận",
  "msg117": "Mời bạn bè vào nhóm",
  "msg118": "Không có bạn bè để mời tham gia nhóm",
  "msg119": "Đã lỗi quá {0} mời bạn bè vào nhóm",
  "msg120": "Mời thành công {0} bạn bè vào nhóm",
  "msg121": "Kết bạn và tương tác với người vừa đăng bài",
  "msg122": "Đã lỗi quá : {0} lần",
  "msg123": "Kết bạn với tài khoản :",
  "msg124": "Kết bạn với người vừa đăng bài",
  "msg125": "Kết bạn với {0} thành công",
  "msg126": "Kết bạn thất bại với {0}",
  "msg127": "Thích bài viết tài khoản :",
  "msg128": "Không quét được thành viên mới tham gia nhóm",
  "msg129": "Bình luận thành công",
  "msg130": "Nhóm {0} - đang quét thành viên mới",
  "msg131": "Nhóm {0} quét thành công {1} thành viên mới",
  "msg132": "Kết bạn với {0}",
  "msg133": "{0}. Dừng {1} s trước khi thực hiện hành động",
  "msg134": "Tương tác tường thành viên : {0}",
  "msg135": "Đã thích {0} bài viết tài khoản {1}",
  "msg136": "Bình luận bài viết tài khoản",
  "msg137": "Đã bình luận {0} bài viết tài khoản {1}",
  "msg138": "Nhắn tin với thành viên : {0}",
  "msg139": "Hết nội dung nhắn tin",
  "msg140": "Không có thành viên mới tham gia",
  "msg141": "Đã xóa toàn bộ lịch sử tương tác thành viên",
  "msg142": "Chưa có lịch sử tương tác thành viên",
  "msg143": "Không có ID bài viết để Seeding !",
  "msg144": "Không lấy được định danh tài khoản",
  "msg145": "Thả cảm xúc bài viết",
  "msg146": "Vui lòng chọn một loại cảm xúc để thả",
  "msg147": "Thả cảm xúc thành công vào bài viết : https://www.facebook.com/ : {0}",
  "msg148": "Dừng {0}s trước khi tương tác tiếp",
  "msg149": "Thả cảm xúc bài viết thất bại",
  "msg150": "Bình luận bài viết!",
  "msg151": "Không còn nội dung!",
  "msg152": "Nội dung bình luận: ",
  "msg153": "Thả cảm xúc : {0}/{1} | Bình luận : {2}/{3}",
  "msg154": "Bình luận bài viết thất bại vào uid :",
  "msg155": "Thiếu nội dung bình luận bài viết",
  "msg156": "Hoàn thành seeding!",
  "msg157": "Đang dừng...",
  "msg158": "Rời nhóm",
  "msg159": "Tham gia nhóm",
  "msg160": "Không còn nhóm!",
  "msg161": "{0} {1} thành công!",
  "msg162": "Thành công {0}/{1}",
  "msg163": "Dừng {0}s trước khi thực hiện tiếp",
  "msg164": "Nhóm ",
  "msg165": " đã được tham gia.",
  "msg166": "{0} thất bại. {1}",
  "msg167": "Lỗi : {0}/{1} lần",
  "msgbox25": "Vui lòng thêm id group vào file trước khi tham gia nhóm !",
  "msgbox26": "Danh sách nhóm trống! Vui lòng bổ sung nhóm",
  "msg168": "Đang quét danh sách nhóm của tài khoản...",
  "msg169": "Quét thành công : {0} nhóm cho tài khoản {1}",
  "msg170": "Vui lòng nhập UID để quét bài",
  "msg171": "Đang quét {0} bài viết của ID GROUP : {1}",
  "msg172": "Không có bài viết mới để đăng",
  "msg173": "Đã quét {0} bài viết của ID GROUP : {1}",
  "msg174": "Không có nhóm",
  "msg175": "Đã đạt giới hạn nhóm đăng",
  "msg176": "Chuẩn bị đăng bài",
  "msg177": "Đang chuẩn bị đăng bài dòng trạng thái",
  "msg178": "Đang chuẩn bị đăng bài viết kèm ảnh",
  "msg179": "Đăng bài thành công lên nhóm {0}",
  "msg180": "Đã đăng đủ {0} nhóm",
  "msg181": "Chuẩn bị đăng bài viết thứ {0}",
  "msg182": "Đã đăng đủ {0} nhóm / lần.",
  "msg183": "Đăng bài thất bại.",
  "msg184": "Đã lỗi quá {0} lần",
  "msg185": "Lỗi nhập nội dung bài viết...",
  "msg186": "Lỗi upload ảnh...",
  "msg187": "Nhóm chưa được tham gia. Đã tự động tham gia nhóm...",
  "msg188": "Danh sách nhóm trống! Vui lòng chọn nhóm",
  "msg189": "Đã hết ID GROUP để quét thông tin",
  "msg190": "Đang quét thông tin nhóm : {0}",
  "msg191": "Đang quét bài viết nhóm : {0}",
  "msg192": "Quét được {0} bài viết từ nhóm : {1}",
  "msg193": "Không quét được bài viết từ nhóm : {0}",
  "msg194": "Đang quét thành viên mới tham gia nhóm : {0}",
  "msg195": "Quét được {0} thành viên mới tham gia nhóm : {1}",
  "msg196": "Không quét được thành viên mới tham gia nhóm : {0}",
  "msg197": "Tài khoản đã quét đủ {0} nhóm",
  "msgbox27": "Vui lòng nhập UID để chạy",
  "msgbox28": "Vui lòng chọn danh mục lưu bài viết",
  "msg198": "Lưu thành công",
  "msg199": "Lưu thất bại",
  "msgbox29": "Bạn có muốn xóa vĩnh viễn chrome profile tài khoản?",
  "msg200": "Đang xóa ChromeProfile...",
  "msg201": "Đã xóa ChromeProfile...",
  "msg202": "Chưa tạo ChromeProfile...",
  "msgbox30": "Bạn có muốn xóa Các Tài Khoản này không ?",
  "msg203": "Đang kiểm tra tài khoản...",
  "msg204": "Không check được tài khoản",
  "msg205": "Đang kiểm tra thông tin tài khoản...",
  "msgbox31": "Vui lòng chọn danh sách tài khoản muốn copy thông tin!",
  "msg206": "Đang lấy thông tin tài khoản",
  "msg207": "Đang lấy danh sách bạn bè",
  "msg208": "Đang lấy danh sách nhóm",
  "msgbox32": "Bạn có muốn xóa token tài khoản?",
  "msgbox33": "Hoàn thành",
  "msgbox34": "Bạn có muốn xóa cookies tài khoản?",
  "msgbox35": "Bạn có muốn xóa Các Bài Viết này không ?",
  "msgbox36": "Bạn có muốn cập nhật tên danh mục này không ?",
  "msgbox37": "Bạn có muốn xóa danh mục này không ?\n Việc xóa danh mục sẽ xóa tất cả dữ liệu liên quan đến danh mục !",
  "msgbox38": "Bạn chưa chọn định dạng nhập dữ liệu !",
  "msgbox39": "Vui lòng chọn danh mục tài khoản",
  "msgbox40": "Bạn có muốn đóng Form lại không ?",
  "msgbox41": "Cập nhật thông tin tài khoản thành công. Bạn có muốn đóng Form lại không ?",
  "msgbox42": "Cập nhật thông tin tài khoản lỗi",
  "msg209": "Lưu thay đổi",
  "msg210": "Lưu nội dung",
  "msg211": "Lưu nội dung thành công",
  "msg212": "Chuẩn bị duyệt yêu cầu tham gia nhóm",
  "msg213": "Đang đổi về tiếng việt",
  "msg214": "Lỗi : {0}/{1}. {2}",
  "msg215": "Chọn thứ tự duyệt thành viên",
  "msg216": "Chọn bộ lọc nội dung",
  "msg217": "Chọn bộ lọc Link",
  "msg218": "Đang duyệt {0} bài viết",
  "msg219": "Đã duyệt thành công {0} yêu cầu",
  "msg220": "Duyệt bài thất bại",
  "msg221": "Không có yêu cầu duyệt bài",
  "msg222": "Vui lòng tick chọn tài khoản!",
  "msg223": "Chuẩn bị duyệt bài viết",
  "msg224": "Đang đổi về tiếng việt",
  "msg225": "Duyệt bài viết nhóm : {0}",
  "msg226": "Chọn thứ tự duyệt bài",
  "msg227": "Vui lòng dán ID Group Admin vào trước...",
  "msg228": "Không có nhóm admin.",
  "msgbox43": "\"Đồng bộ thông tin Tài khoản, Danh mục và Bài viết từ MKT CARE sẽ xóa hết toàn bộ dữ liệu Tài Khoản, Danh muc và Bài viết hiện tại. Vui lòng xác nhận đồng bộ ?\"",
  "msgbox44": "Lưu thành công !",
  "msgbox45": "Vui lòng chọn đường dẫn backup trong mục cấu hình hệ thống",
  "msg229": "API tự động thuê số...",
  "msg230": "Hợp lệ: Mobi, Vina, Viettel, VNMB, Telecom. Để trống : chọn ngẫu nhiên...",
  "msg231": "Nhập mật khẩu bạn muốn thay đổi vào đây...",
  "msg232": "Nhập API tự động giải capcha...",
  "msg233": "Nhà mạng...",
  "msg234": "Danh mục tài khoản",
  "msg235": "Nhập ID nhóm vào đây. Mỗi ID nhóm một dòng...",
  "msg236": "Nhập ID bài viết vào đây. Mỗi ID bài viết một dòng...",
  "msg237": "Nhập ID GROUP vào đây. Mỗi ID GROUP cách nhau dấu ,",
  "msg238": "Đường dẫn thư mục lưu file kết quả...",
  "msg239": "Nhập tên danh mục vào đây...",
  "msg240": "Vui lòng nhập tài khoản của bạn vào đây...",
  "msg241": "Chọn danh mục",
  "msg242": "Chọn định dạng",
  "msg243": "Dữ liệu copied...",
  "msg244": "Nhập tiêu đề vào đây...",
  "msg245": "Nhập nội dung vào đây...",
  "msg246": "Danh sách ảnh...",
  "msg247": "Chọn vị trí để lưu file sao lưu...",
  "msg248": "Vui lòng chọn file MKTCARE.db từ thư mục phần mềm MKT CARE...",
  "msg249": "Danh sách API của Tinsoft...",
  "msg250": "Danh sách API xoay ProxyV6...",
  "msg251": "Danh sách API Tm...",
  "msg252": "Khóa API...",
  "msg253": "Danh sách ProxyMart hoặc khóa xoay Proxy...",
  "msg254": "Đã hết thời hạn sử dụng",
  "msg255": "Proxy wwproxy không đủ, vui lòng mua thêm và cấu hình lại!",
  "msg256": "Mobi Proxy rotating không đủ, vui lòng mua thêm và cấu hình lại!",
  "msg257": "Đang lấy wwProxy...",
  "msg258": "Đang lấy Mobi Proxy...",
  "msg259": "Đăng nhập thất bại",
  "msg260": "Dừng {0} s trước khi thực hiện hành động",
  "msg261": "Đọc thông báo thành công",
  "msg262": "Đọc thành công",
  "msg263": "Lướt bảng tin",
  "msg264": "Lướt bảng tin thành công",
  "msg265": "Lướt story",
  "msg266": "Lướt story thành công",
  "msg267": "Thích bài viết trên bảng tin",
  "msg268": "Lướt video watch",
  "msg269": "Thích video trên watch",
  "msg270": "Theo dõi chủ video trên watch",
  "msg271": "Kháng thông báo Spam tài khoản",
  "msg272": "Thay đổi ngôn ngữ cho tài khoản",
  "msg273": "Lấy toàn bộ thông tin tài khoản",
  "msg274": "Đăng xuất khỏi tất cả các thiết bị",
  "msg275": "Bình luận bài viết trên bảng tin",
  "msg276": "Chia sẻ ngẫu nhiên bài viết trên bảng tin",
  "msg277": "Chia sẻ ngẫu nhiên video trên watch",
  "msg278": "Thích bài viết bạn bè",
  "msg279": "Thích bài viết bạn bè theo UID",
  "msg280": "Không có bạn bè để vào tường thích bài viết",
  "msg281": "Kết bạn gợi ý",
  "msg282": "Chấp nhận kết bạn",
  "msg283": "Hủy kết bạn",
  "msg284": "Kết bạn với bạn của bạn bè",
  "msg285": "Không có bạn bè để kết bạn",
  "msg286": "Bình luận bài viết bạn bè theo UID",
  "msg287": "Không có bạn bè để vào tường bình luận",
  "msg288": "Chọc bạn bè",
  "msg289": "Gửi tin nhắn ngẫu nhiên cho bạn bè",
  "msg290": "Gửi tin nhắn ngẫu nhiên cho bạn bè theo UID",
  "msg291": "Không có bạn bè để nhắn tin",
  "msg292": "Chúc mừng sinh nhật",
  "msg293": "Tham gia nhóm",
  "msg294": "Không có nhóm để tham gia",
  "msg295": "Không có nhóm để tương tác",
  "msg296": "Thích bình luận bài viết trên nhóm",
  "msg297": "Thích bình luận bài viết trên nhóm thành công",
  "msg298": "Bình luận bài viết trên nhóm",
  "msg299": "Bình luận bài viết trên nhóm thành công",
  "msg300": "Trả lời bình luận viết trên nhóm",
  "msg301": "Không có nhóm để rời",
  "msg302": "Rời nhóm kiểm duyệt bài viết",
  "msg303": "Đang quét nhóm kiểm duyệt bài viết",
  "msg304": "Kết bạn với thành viên trong nhóm",
  "msg305": "Đã kết bạn thành viên nhóm với tất cả các nhóm đang có.",
  "msg306": "Không có nhóm để kết bạn thành viên",
  "msg307": "Không có ID nhóm nào là nhóm của tài khoản",
  "msg308": "Không có ID nhóm để kết bạn thành viên",
  "msg309": "Đã mời cho tất cả các nhóm đang có",
  "msg310": "Thích trang",
  "msg311": "Không có page để thích",
  "msg312": "Theo dõi trang",
  "msg313": "Không có page để theo dõi",
  "msg314": "Mời bạn bè thích trang",
  "msg315": "Không có page để mời",
  "msg316": "Mời bạn bè theo dõi trang",
  "msg317": "Đánh giá trang",
  "msg318": "Thích bài viết trên trang",
  "msg319": "Không có page để thích bài viết",
  "msg320": "Bình luận bài viết trên trang",
  "msg321": "Không có page để bình luận",
  "msg322": "Thích bình luận bài viết trên trang",
  "msg323": "Không có page để thích bình luận",
  "msg324": "Trả lời bình luận trên trang",
  "msg325": "Cày view cho link website",
  "msg326": "Không có link website!",
  "msg327": "Đăng xuất tài khoản sau khi đã thực hiện tài khoản",
  "msg328": "Vui lòng chọn kịch bản có hành động để cho tài khoàn đi tương tác!",
  "msg329": "Nhập tên kịch bản vào đây...",
  "msg330": "Vui lòng nhập link website tại đây. Mỗi link websie một dòng ...",
  "msg331": "Thêm kịch bản",
  "msg332": "Xóa kịch bản",
  "msg333": "Lưu",
  "msg334": "Hủy",
  "msg335": "Vui lòng nhập tên kịch bản trước khi thêm !",
  "msg336": "Thêm kịch bản: \"{0}\" thành công!",
  "msg337": "Tên kịch bản đã tồn tại. Vui lòng nhập tên kịch bản khác!",
  "msg338": "Sửa kịch bản : \"{0}\" thành công !",
  "msg339": "Bạn có muốn xóa kịch bản này không?",
  "msg340": "Kịch bản không tồn tại ! Vui lòng kiểm tra lại !",
  "msg341": "Kích hoạt key phần mềm thành công",
  "msg342": "Mã kích hoạt key không khớp với thiết bị",
  "msg343": "Tắt 2FA thất bại (Checkpoint)",
  "msg344": "Tắt 2FA thấy bại (Không gỡ được 2fa)",
  "msg345": "Tắt 2FA thất bại (Sai mật khẩu)",
  "msg346": "Tắt 2FA thành công",
  "msg347": "Bật 2FA lỗi (Đã có 2FA)",
  "msg348": "Bật 2FA thành công",
  "msg349": "Bật 2FA thất bại (Sai mật khẩu)",
  "msg350": "Bật 2FA lỗi (Không có OTP)",
  "msg351": "Bật 2FA lỗi (Không tìm thấy 2FA)",
  "msg352": "Bật 2FA lỗi (Checkpoint)",
  "msg353": "Bật 2FA lỗi",
  "msg354": "Thêm mail mới",
  "msg355": "Xóa mail cũ",
  "msg356": "Xóa số điện thoại",
  "msg357": "Thay đổi mật khẩu",
  "msg358": "Chưa cấu hình mật khẩu muốn đổi!",
  "msg359": "Đổi avatar",
  "msg360": "Không có ảnh trong folder lưu avatar",
  "msg361": "Đường dẫn lưu ảnh thay avatar không tồn tại",
  "msg362": "Đổi cover",
  "msg363": "Đổi giới tính",
  "msg364": "Đổi ngày sinh",
  "msg365": "Đổi họ tên tài khoản",
  "msg366": "Thiếu nội dung đổi họ, tên đệm hoặc tên",
  "msg367": "Đổi thông tin giới thiệu tài khoản",
  "msg368": "Đổi quyền ai có thể xem bài viết của bạn",
  "msg369": "Đổi quyền ai có thể xem danh sách bạn bè của bạn",
  "msg370": "Đổi thông tin quê quán nơi ở",
  "msg371": "Đổi thông tin  trường học, đại học",
  "msg372": "Đổi thông tin nơi làm việc",
  "msg373": "Xóa tên phụ",
  "msg374": "Xóa bỏ nhật kí đăng nhập",
  "msg375": "Đăng xuất khỏi tất cả thiết bị",
  "msg376": "Ẩn mail tài khoản",
  "msg377": "Ẩn ngày tháng năm sinh",
  "msg378": "Xóa thiết bị tin cậy",
  "msg379": "Xóa bài viết trên tường",
  "msg380": "Xóa lịch sử tương tác tài khoản",
  "msg381": "Xóa bạn bè",
  "msg382": "Xóa Fanpage đã thích",
  "msg383": "Xóa Album ảnh của tài khoản",
  "msg384": "Mở checkpoint 282",
  "msg385": "Đang upload ảnh",
  "msg386": "Checkpoint Login",
  "msg387": "Dạng khóa không xác định",
  "msg388": "Thiết bị",
  "msg389": "Bình luận",
  "msg390": "Ngày sinh",
  "msg391": "Hình ảnh",
  "msg392": "Upload ảnh",
  "msg393": "72 giờ",
  "msg394": "Nhờ bạn bè tin cậy",
  "msg395": "Tin nhắn",
  "msg396": "Gửi mã OTP về mail",
  "msg397": "Đang dọn dẹp {0} profile rác...",
  "msg398": "Đang dọn dẹp {0} / {0} profile rác...",
  "msg399": "Đã dọn dẹp xong",
  "msg400": "Không có file rác",
  "msg401": "Đang đăng nhập hotmail...",
  "msg402": "Lấy Token EAAG của Tài Khoản ...",
  "msg403": "Lấy Token EAAB của Tài Khoản ...",
  "msg404": "Lấy Token của Tài Khoản thành công",
  "msg405": "Xóa Cache Profile thành công",
  "msg406": "Xóa Cache Chrome Profile thất bại",
  "msg407": "Không có tài khoản được chọn!",
  "msg408": "Đang kiểm tra năm tạo tài khoản...",
  "msg409": "Kiểm tra ChromeProfile...",
  "msg410": "Đã tạo ChromeProfile...",
  "msg411": "Bạn có chắc muốn xóa Profile của tài khoản?",
  "msg412": "Bạn có chắc muốn xóa Profile của tài khoản?",
  "msg413": "Đang xóa Cache ChromeProfile...",
  "msg414": "Đã copy xong thư mục cho account : {0}",
  "msg415": "Thư mục {0} đã được copy",
  "msg416": "Thư mục {0} không tồn tại",
  "msg417": "Tệp tin {0} đã được copy",
  "msg418": "Tệp tin {0} không tồn tại",
  "msg419": "Đã xảy ra lỗi:",
  "msg420": "Đang quét {0} bài viết của UID : {1}",
  "msg421": "Đã quét được {0} bài viết",
  "msg422": "Tất cả bài viết đã được đăng trước đó",
  "msg423": "Bạn có muốn phục hồi tài khoản đã chọn?",
  "msg424": "Bạn có muốn xóa vĩnh viễn tài khoản đã chọn?",
  "msg425": "Đang xóa tài khoản {0} ...",
  "msg426": "Hoàn tất xóa tài khoản...",
  "msg427": "Bạn chắc chắn có muốn phục hồi tài khoản theo danh mục? Vui lòng phải lựa chọn một danh mục để phục hồi",
  "msg428": "Chưa chọn danh mục để khôi phục tài khoản",
  "msg429": "Lưu cấu hình hiển thị cột trong Quản lý Tài Khoản",
  "msg430": "Đang chuẩn bị chấp nhận yêu cầu quản trị viên",
  "msg431": "Đang đọc lời mời thứ : {0}",
  "msg432": "Chấp nhận làm admin thành công : {0}/{1}",
  "msg433": "Dừng {0} s trước khi chấp nhận lời mời tiếp theo",
  "msg434": "Lỗi chấp nhận admin lần {0}",
  "msg435": "Không có lời mời làm Admin page profile",
  "msg436": "Đã quét được {0} pageprofile",
  "msg437": "Danh sách Page Profile trống! Vui lòng load Page Profile từ tài khoản và chọn Page tiến hành đăng video.",
  "msg438": "Danh sách UID trống! Vui lòng thêm UID để set quyền ADMIN",
  "msg439": "Lỗi chuyển Page Profile {0}",
  "msg440": "Đang lấy thông tin UID để mời quản trị viên",
  "msg441": "Không có UID để mời làm Admin",
  "msg442": "Page Profile {0} : mời thành công {1} UID làm Admin",
  "msg443": "Dừng {0}s trước khi mời UID tiếp theo",
  "msg444": "Page Profile {0} : đã mời đủ {1} UID làm Admin",
  "msg445": "Page {0} bị hạn chế",
  "msg446": "Đã mời lỗi quá {0} UID",
  "msg447": "Không có Page Profile được chọn.",
  "msg448": "Chuyển về tài khoản cá nhân thất bại",
  "msg449": "Đang lấy thông tin để tạo Page ProFile",
  "msg450": "Đã dùng tất cả tên. Vui lòng thêm tên mới vào danh sách !",
  "msg451": "Không có tên page",
  "msg452": "Vui lòng thêm mô tả page vào file để tạo page",
  "msg453": "Không có mô tả page",
  "msg454": "Nhập số điện thoại không hợp lệ",
  "msg455": "Không có ảnh cover để upload...",
  "msg456": "Không có ảnh avatar để upload...",
  "msg457": "Timeout ! Đã hết thời gian tạo page. Đã tạo {0} page",
  "msg458": "Thông tin tạo page không hợp lệ. Đã tạo {0} page.",
  "msg459": "Tài khoản đã tạo quá nhiều page. Đã tạo {0} page.",
  "msg460": "Đã tạo thành công {0} page. Dừng {1} s",
  "msg461": "Đã tạo đủ {0} page thành công.",
  "msg462": "Tài khoản bị hạn chế tương tác !",
  "msg463": "Danh sách id bạn bè trống !",
  "msg464": "Chuẩn bị {0}",
  "msg465": "Dừng {0}s trước khi thao tác tiếp",
  "msg466": "Kết bạn theo UID",
  "msg467": "Theo dõi bạn bè theo UID",
  "msg468": "Đã {0} {1} bạn bè",
  "msg469": "{0} lỗi lần {1}",
  "msg470": "Quét được {0} gợi ý kết bạn",
  "msg471": "Kiểm tra tài khoản : ",
  "msg472": "Chuẩn bị kết bạn với UID : {0}",
  "msg473": "Đã thêm bạn bè : {0}/{1}",
  "msg474": "Đã thêm đủ {0} bạn bè",
  "msg475": "Kết bạn lỗi lần {0}",
  "msg476": "Tài khoản {0} không đạt điều kiện bộ lọc...",
  "msg477": "Không thể lấy bạn bè gợi ý",
  "msg478": "Vui lòng thêm uid vào file trước khi kết bạn - theo dõi theo UID !",
  "msg479": "Danh sách bài viết trống ! Vui lòng chọn bài viết",
  "msg480": "Đang lấy thông tin nhóm bình luận ",
  "msg481": "Chuẩn bị nhóm {0} để bình luận ",
  "msg482": "Bình luận thành công {0} bình luận vào nhóm {1}!",
  "msg483": "Dừng {0}s trước khi bình luận nhóm tiếp theo",
  "msg484": "Chuẩn bị bình luận vào nhóm thứ {0}",
  "msg485": "Đã bình luận vào đủ {0} nhóm",
  "msg486": "Không thể tương tác bình luận nhóm - ",
  "msg487": "Đang lấy thông tin bạn bè để bình luận",
  "msg488": "Không có uid bạn bè",
  "msg489": "Chuẩn bị vào UID {0} để bình luận",
  "msg490": "Bình luận thành công {0} bình luận vào UID : {1}!",
  "msg491": "Dừng {0}s trước khi bình luận UID tiếp theo",
  "msg492": "Chuẩn bị bình luận vào UID thứ {0}",
  "msg493": "Đã bình luận vào đủ {0} UID",
  "msg494": "Không thể tương tác bình luận UID",
  "msg495": "Vui lòng thêm uid bạn bè vào file trước khi bình luận vào bài viết bạn bè theo uid !",
  "msg496": "Danh sách uid bạn bè trống! Vui lòng thêm uid bạn bè",
  "msg497": "Quét thành công {0} nhóm cho tài khoản {1}",
  "msg498": "Đang lấy thông tin nhóm tham gia",
  "msg499": "Đã đạt giới hạn nhóm tham gia",
  "msg500": "Không có nhóm mới để tham gia",
  "msg501": "Chuẩn bị tham gia nhóm",
  "msg502": "Tham gia nhóm {0} thành công !",
  "msg503": "Dừng {0}s trước khi tham gia nhóm tiếp",
  "msg504": "Chuẩn bị tham gia nhóm thứ {0}",
  "msg505": "Đã tham gia đủ {0} nhóm",
  "msg506": "Tham gia nhóm thất bại.",
  "msg507": "Tham gia thành công {0} nhóm !",
  "msg508": "Không có từ khóa để tham gia nhóm theo từ khóa !",
  "msg509": "Đang quét lại danh sách nhóm của tài khoản",
  "msg510": "Tài khoản {0} có {1} nhóm",
  "msg511": "Đang lấy thông tin bài đăng",
  "msg512": "Đã đạt giới hạn tổng nhóm đăng",
  "msg513": "Đăng bài thành công lên nhóm {0}.Dừng {1}s",
  "msg514": "Lỗi {0}/{1} lần. {2}",
  "msg515": "Đã đạt giới hạn bài đăng",
  "msg516": "Đăng bài thành công. Dừng {0}s",
  "msg517": "Không có ô nhập nội dung",
  "msg518": "Dừng {0}s trước khi đăng tiếp",
  "msg519": "Đã đăng đủ {0} bài viết",
  "msg520": "Đang lấy thông tin Page Profile để đăng video",
  "msg521": "Không có video để đăng Page Profile",
  "msg522": "Page Profile {0} : đăng thành công {1} video",
  "msg523": "Dừng {0}s trước khi đăng video tiếp theo",
  "msg524": "Page Profile {0} : đã đăng đủ {1}  video",
  "msg525": "Đã đăng lỗi quá {0} lần. Chuyển Page tiếp theo",
  "msg526": "Tài khoản : {0} - quét được {1} pageprofile",
  "msg527": "Danh sách video trống! Vui lòng chọn video để đăng Reel Facebook",
  "msg528": "Bình luận thành công vào bài viết : https://www.facebook.com/ : {0}",
  "msg529": "Bình luận bài viết thất bại",
  "msg530": "Click vào link quảng cáo",
  "msg531": "Click vào link quảng cáo thành công: https://www.facebook.com/ : {0}",
  "msg532": "Click vào link quảng cáo thất bại",
  "msg533": "Nhắn tin bạn bè",
  "msg534": "Nhắn tin bạn bè theo UID",
  "msg535": "Nhắn tin bạn bè : {0}/{1}",
  "msg536": "Dừng {0} s",
  "msg537": "Tương tác trên tường bạn bè",
  "msg538": "Nhắn tin thất bại : {0}/{1}",
  "msg539": "Bình luận vào Avatar trang cá nhân {0}",
  "msg540": "Thiếu nội dung bình luận avatar",
  "msg541": "Like bình luận bài viết trên trang cá nhân {0}",
  "msg542": "Vui lòng thêm uid vào file trước khi nhắn tin theo UID !",
  "msg543": "Nội dung nhắn tin trống! Vui lòng chọn nội dung bình luận",
  "msg544": "Chia sẻ bài viết lên tin của tài khoản thành công",
  "msg545": "Dừng {0}s trước khi chia sẻ tiếp",
  "msg546": "Chia sẻ bài viết lên tin của tài khoản thất bại",
  "msg547": "Chia sẻ bài viết lên tin của tài khoản",
  "msg548": "Chuẩn bị chia sẻ vào nhóm...",
  "msg549": "Đã chia sẻ hết nhóm...",
  "msg550": "Tài khoản bị giới hạn hành động",
  "msg551": "Chia sẻ thành công lên nhóm {0}",
  "msg552": "Đã chia sẻ {0} nhóm",
  "msg553": "Chuẩn bị chia sẻ bài viết lần {0}",
  "msg554": "Chia sẻ bài thất bại",
  "msg555": "Không có nhóm để chia sẻ...",
  "msg556": "Lướt lướt nhóm",
  "msg557": "Like bài viết trên nhóm",
  "msg558": "Bình luận bài viết trên nhóm",
  "msg559": "Like bình luận của bài viết trên nhóm",
  "msg560": "Chrome bị đóng",
  "msg561": "Đăng nhập userpass",
  "msg562": "Đăng nhập lại tài khoản",
  "msg563": "Mất kết nối Internet",
  "msg564": "Bỏ qua thông báo",
  "msg565": "Chưa đăng nhập tài khoản",
  "msg566": "Logout cookies. Đăng nhập lại",
  "msg567": "Sai thông tin đăng nhập",
  "msg568": "Xác thực tài khoản qua mail",
  "msg569": "Tài khoản bị Spam",
  "msg570": "Lấy thông tin protect thành công",
  "msg571": "Thông tin bảo mật không hợp lệ",
  "msg572": "Mã máy kích hoạt key không khớp với mã thiết bị. Quý khách vui lòng kiểm tra lại thông tin đăng kí",
  "msg573": "Cập nhật file reference chrome mkt thành công.",
  "msg574": "Cập nhật file reference chrome mkt thất bại.",
  "msg575": "Update chromedriver thành công !\nPhiên bản chrome hiện tại trên máy : {0} ",
  "msg576": "Update chromedriver thất bại.",
  "msg577": "Lỗi kiểm tra phiên bản chrome hiện tại trên máy. Vui lòng xem video hướng dẫn cập nhật chrome driver",
  "msg578": "Cho phép tự động cập nhật chromedriver lên version : ",
  "msg579": "Cấp phép",
  "msg580": "Cập nhật phiên bản mới nhất thành công !\n",
  "msg581": "Cập nhật thất bại !\nVui lòng vào đường dẫn : {0} để mở bản mới nhất bằng thủ công.!!!",
  "msg582": "Đăng nhập với tài khoản đã chọn",
  "msg583": "Đã mời thành công Tài Khoản {0} làm Admin Page.",
  "msg584": "Tài khoản của bạn bị hạn chế",
  "msg585": "Lỗi upload video dài quá 60s",
  "msg586": "Lỗi upload video",
  "msg587": "Upload video thành công",
  "msg588": "Không có Page profile!",
  "msg589": "Chuyển vào Page Profile : ",
  "msg590": "Lỗi chuyển vào Page Profile : ",
  "msg591": "Đang lấy thông tin để bình luận!",
  "msg592": "Không có uid mới để tiến hành bình luận",
  "msg593": "Chuẩn bị vào UID {0} để bình luận ",
  "msg594": "Thành công : {0}/{1}. Dừng {2}s",
  "msg595": "Danh sách UID trống ! Vui lòng thêm UID vào file...",
  "msg596": "Danh sách bài viết trống ! Vui lòng chọn bài viết...",
  "msg597": "Danh sách Page Profile trống! Vui lòng chọn Page Profile...",
  "msg598": "Đang lấy thông tin nhóm bình luận",
  "msg599": "Không có nhóm!",
  "msg600": "Chuẩn bị nhóm {0} để bình luận ",
  "msg601": "Thành công : {0}/{1}",
  "msg602": "Nhóm {0} : {1}. Dừng {2}s",
  "msg603": "Lỗi {0}/{1}. {2}",
  "msg604": "Danh sách Page Profile trống! Vui lòng chọn PageProfile ...",
  "msg605": "Danh sách nhóm trống ! Vui lòng thêm id nhóm vào file...",
  "msg606": "Danh sách nhóm trống ! Vui lòng chọn nhóm...",
  "msg607": "Danh sách nhóm trống ! Vui lòng thêm id group vào file...",
  "msg608": "Bắt đầu quét danh sách nhóm của vào Page Profile :",
  "msg609": "Quét được : {0} nhóm của Page Profile : {1}",
  "msg610": "Không còn nhóm để tham gia!",
  "msg611": "Đã đạt giới hạn nhóm tham gia của tài khoản!",
  "msg612": "Chuyển vào page",
  "msg613": "Bắt đầu thực hiện Page Profile :",
  "msg614": "Thành công : {0}/{1}.Dừng {2}s",
  "msg615": "Không còn bài viết mới để đăng",
  "msg616": "Đã đạt giới hạn nhóm đăng của tài khoản",
  "msg617": "Đang chuẩn bị đăng bài không kèm ảnh",
  "msg618": "Đang chuẩn bị đăng bài kèm ảnh",
  "msg619": "Danh sách nhóm trống! Vui lòng chọn nhóm...",
  "msg620": "Không tồn tại cấu hình lập lịch!",
  "msg621": "Lỗi khi tải cấu hình lập lịch!",
  "msg622": "Danh sách tài khoản trống!",
  "msg623": "Danh sách page trống!",
  "msg624": "Lưu thông tin cấu hình lập lịch thành công",
  "msg625": "Lưu thông tin cấu hình lập lịch không thành công!",
  "msg626": "Tài khoản không có Page Profile!",
  "msg627": "Lỗi chuyển Page Profile : ",
  "msg628": "Hết nội dung đăng bài!",
  "msg629": "Đã đạt giới hạn đăng bài của tài khoản!",
  "msg630": "Danh sách bài đăng trống! Vui lòng chọn bài đăng...",
  "msg631": "Không còn video để đăng Page Profile",
  "msg632": "Bắt đầu đăng video",
  "msg633": "Danh sách mô tả trống! Vui lòng thêm mô tả...",
  "msg634": "Thích video thành công!",
  "msg635": "Bình luận video thành công!",
  "msg636": "Không có nội dung để bình luận!",
  "msg637": "Danh sách PagePro trống ! Vui lòng chọn PagePro...",
  "msg638": "Danh sách video trống ! Vui lòng chọn video...",
  "msg639": "Danh sách mô tả trống ! Vui lòng thêm mô tả...",
  "msg640": "Thả cảm xúc : {0}/{1}",
  "msg641": "Thả cảm xúc thành công. Dừng {0}s",
  "msg642": "Bình luận bài viết ",
  "msg643": "Bình luận : {0}/{1}",
  "msg644": "Bình luận bài viết thất bại",
  "msg645": "Chia sẻ bài viết lên tường page profile : {0} thành công",
  "msg646": "Chia sẻ bài viết lên tường page profile : {0} thành công. Dừng {1}s",
  "msg647": "Chia sẻ bài viết lên tường page profile thất bại",
  "msg648": "Chia sẻ bài viết lên tường page profile",
  "msg649": "Đổi tên Page",
  "msg650": "Cập nhật khuc vực dịch vụ dịch vụ",
  "msg651": "Cập nhật dịch vụ",
  "msg652": "Cập nhật số điện thoại",
  "msg653": "Cập nhật trường học",
  "msg654": "Cập nhật công việc",
  "msg655": "Cập nhật địa chỉ",
  "msg656": "Cập nhật Email",
  "msg657": "Danh sách UID trống! Vui lòng thêm UID...",
  "msg658": "Đăng nhập thành công",
  "msg659": "Đồng bộ dữ liệu thành công",
  "msg660": "Đồng bộ dữ liệu thất bại !!!",
  "msg661": "Đăng bài thành công",
  "msg662": "Đã trả lời tham gia nhóm thành công",
  "msg663": "Đã thích {0} video trên watch",
  "msg664": "Đã thích : {0} bài viết",
  "msg665": "Chấp nhận kết bạn : {0}",
  "msg666": "Tài khoản : {0} không có bạn bè",
  "msg667": "Hủy kết bạn : {0}",
  "msg668": "Lỗi hủy kết bạn : {0}",
  "msg669": "Hủy lời mời kết bạn : {0}",
  "msg670": "Lỗi hủy lời mời kết bạn kết bạn : {0}",
  "msg671": "Đã hết nội dung bình luận",
  "msg672": "Không lấy được danh sách bài viết",
  "msg673": "Video dài quá 60s",
  "msg674": "Đã mời thành công Tài Khoản {0} làm Admin Page.",
  "msg675": "Bình luận thất bại",
  "msg676": "Bình luận thành công",
  "msg677": "Đăng nhập lại tài khoản",
  "msg678": "Đã chia sẻ thành công {0} bài viết",
  "msg679": "Đã chia sẻ thành công {0} video watch",
  "msg680": "Đã bình luận vào {0} bài viết",
  "msg681": "Đã bình luận lỗi quá {0} lần",
  "msg682": "Đã gửi : {0} lời mời kết bạn",
  "msg683": "Hết gợi ý kết bạn. Đã gửi : {0} lời mời kết bạn",
  "msg684": "Không có gợi ý kết bạn",
  "msg685": "Đã kết bạn đủ {0} bạn của bạn bè",
  "msg686": "Đã lỗi kết bạn quá {0} lần",
  "msg687": "Đã nhắn tin đủ {0} tin nhắn cho bạn bè",
  "msg688": "Đã lỗi {0} gửi tin nhắn cho bạn bè",
  "msg689": "Đã chúc mừng sinh nhật {0} bạn bè",
  "msg690": "Đã lỗi gửi chúc mừng sinh nhật quá {0} lần",
  "msg691": "Tham gia nhóm thành công {0}/{1}!",
  "msg692": "Rời nhóm thành công {0}/{1}!",
  "msg693": "Không có nhóm mới để rời",
  "msg694": "Đã lỗi quá {0} lần kết bạn",
  "msg695": "Kết bạn thành công {0} thành viên nhóm {1}",
  "msg696": "Kết bạn đủ {0} thành viên nhóm {1}",
  "msg697": "Lỗi bạn đủ {0} thành viên nhóm {1}",
  "msg698": "Đã mời thành công {0} bạn bè",
  "msg699": "Đã mời thành công {0} bạn bè. Chuyển qua Page tiếp theo.",
  "msg700": "Không có bạn bè để mời",
  "msg701": "Đã thích {0} bài viết trên page",
  "msg702": "Đã bình luận {0} bài viết",
  "msg703": "Đã view link website",
  "msg704": "Đã đổi ngôn ngữ thành công",
  "msg705": "Đăng xuất khỏi tất cả các thiết bị thành công",
  "msg706": "Xóa tên phụ thất bại",
  "msg707": "Xóa tên phụ thành công",
  "msg708": "Đã ẩn ngày sinh",
  "msg709": "Không có mật khẩu",
  "msg710": "Tên cũ đổi <60 ngày",
  "msg711": "Lỗi ({0})",
  "msg712": "Đổi tên thành công",
  "msg713": "Đường dẫn ảnh không tồn tại",
  "msg714": "Upload ảnh Avatar thành công",
  "msg715": "Upload ảnh Cover thành công",
  "msg716": "Không có ảnh",
  "msg717": "Không có nội dung mô tả",
  "msg718": "Thay đổi thông tin giới thiệu thành công",
  "msg719": "Không có nội dung địa chỉ làm việc",
  "msg720": "Thay đổi thông tin làm việc thành công",
  "msg721": "Thay đổi quê quán thành công",
  "msg722": "Không có nội dung địa chỉ trường học",
  "msg723": "Thay đổi thông tin trường học thành công",
  "msg724": "Không có nội dung địa chỉ quê quán",
  "msg725": "Thay đổi thông tin quê quán thành công",
  "msg726": "Thiếu thông tin ngày tháng năm sinh",
  "msg727": "Cập nhật thông tin ngày sinh thành công",
  "msg728": "Đổi mật khẩu thành công",
  "msg729": "Đổi mật khẩu thất bại",
  "msg730": "Sai mật khẩu cũ",
  "msg731": "Sai mật khẩu",
  "msg732": "Thêm mail thất bại",
  "msg733": "Không có tùy chọn thêm mail",
  "msg734": "Thêm mail {0} thành công !",
  "msg735": "Không có code otp",
  "msg736": "Xóa tất cả số điện thoại thành công",
  "msg737": "Bạn đang sử dụng phiên bản mới nhất",
  "msg738": "trang đã bị giới hạn",
  "msg739": "cập nhật tên page thành công",
  "msg740": "Không có nội dung địa chỉ",
  "msg741": "Thay đổi địa chỉ thành công",
  "msg742": "Không có nội dung khu vực dịch vụ",
  "msg743": "Không có nội dung số điện thoại",
  "msg744": "vui lòng nhập khu vực số điện thoại",
  "msg745": "Thay đổi số điện thoại thành công",
  "msg746": "Không có nội dung công việc",
  "msg747": "Thay đổi công việc thành công",
  "msg748": "Không có nội dung của cập nhật trường",
  "msg749": "Thay đổi trường học thành công",
  "msg750": "Không có nội dung Email",
  "msg751": "Thay đổi Email thành công",
  "msg752": "Tài khoản yêu cầu thêm mail mới để xóa số điện thoại hiện tại...",
  "msg753": "Xóa số điện thoại thất bại",
  "msg754": "Chọn : {0} nhóm thành công. Bạn có muốn đóng Form?",
  "msg755": "Page Profile : {0} có {1} nhóm",
  "msg756": "Đọc thông báo",
  "msg757": "Thiếu nội dung bình luận bài viết bảng tin",
  "msg758": "Bình luận bài viết bạn bè",
  "msg759": "Thích bài viết trên nhóm",
  "msg760": "Không có PageProfile được chọn",
  "msg761": "Hành động cuối : {0} .Thời gian : {1} ",
  "msg762": "Lưu lập lịch thành công!",
  "msg763": "Lưu lập lịch không thành công!",
  "msg764": "Hãy thêm vào hành động!",
  "msg765": "Bạn chắc muốn xóa hành động này!",
  "msg766": "Cấu hình lập lịch đăng bài cho profile",
  "msg767": "Lỗi trong quá trình tải cấu hình lập lịch!",
  "msg768": "Cấu hình lập lịch đăng bài trên page profile",
  "msg769": "Cấu hình lập lịch đăng reel trên page profile",
  "msg770": "Cấu hình lập lịch đăng video trên page profile",
  "msg771": "Running: Đăng bài trên page profile ...",
  "msg772": "Running: Đăng reel trên page profile ...",
  "msg773": "Running: Đăng video trên page profile ...",
  "msg774": "Running: ...",
  "msg775": "Tất cả",
  "msg776": "Tên kịch bản...",
  "msg777": "Nhập khu vực...",
  "msg778": "Dữ liệu copy...",
  "msg779": "Nhập kí tự vào đây：{ nd1 | nd2 | ... }",
  "msg780": "Nhập danh mục cho page profile ：{ dm1 | dm2 | ... }",
  "msg781": "Nhập số điện thoại：{ phone number1 | sdt2 | ... }",
  "msg782": "Nhập website ：{ website 1 | website 2 | ... }",
  "msg783": "Nhập mail ：{ mail 1 | mail 2 | ... }",
  "msg784": "Vui lòng nhập từ khóa vào đây. Mỗi từ khóa một dòng...",
  "msg785": "Danh sách video...",
  "msg786": "Nhập bình luận vào đây. Mỗi nội dung một dòng...",
  "msg787": "Nhập ID bài viết vào đây. Mỗi ID một dòng...",
  "msg788": "Chọn nơi lưu File backup...",
  "msg789": "Quét thông tin Page Profile : ",
  "msg790": "Danh sách Api wwProxy...",
  "msg791": "Danh sách Api MobiProxy...",
  "msg792": "wwProxy không đủ, vui lòng mua thêm và cấu hình lại!",
  "msg793": "Đang lấy wwProxy...",
  "msg794": "Đang lấy MobiProxy...",
  "msg795": "Tải dữ liệu trong bảng",
  "msg796": "Làm mới dữ liệu",
  "msg797": "Tìm kiếm",
  "msg798": "Click chuột phải để xem hướng dẫn",
  "msg799": "Làm mới dữ liệu trong bảng",
  "msg800": "Xóa dòng đã chọn",
  "msg801": "Lưu vào phần mềm",
  "msg802": "Thêm mới",
  "msg803": "Sửa tên",
  "msg804": "Xóa",
  "msg805": "Tải lại",
  "msg806": "Dạng bài viết chỉ chứa nội dung",
  "msg807": "Dạng bài viết có nội dung và hình ảnh",
  "msg808": "Số tài khoản mở lên cùng một thời điểm để thực hiện hành động",
  "msg809": "Thời gian dừng chờ lượt hành động tiếp theo",
  "msg810": "Khi PageProfile thực hiện hành động bị lỗi quá số lần cho phép sẽ bị dừng hành động và chuyển sang PageProfile khác để tránh bị khóa tài khoản",
  "msg811": "Đang quét {0} bài viết của ID Page: {1}",
  "msg812": "Đã quét {0} bài viết của ID Page: {1}",
  "msg813": "Nhập ID Page vào đây. Mỗi ID cách nhau dấu",
  "msg814":  "Nhập hashtag vào đây. Mỗi hashtag 1 dòng ...",
  "msg815": "Đang quét bài viết page : {0}",
  "msg816":"Quét được : {0} nhóm của Page Profile : {1}"
}